
/* Metadata Image Format: */
"246.title" = "Format:";

/* Same as Source */
"261.title" = "Same as source";

/* Image Compression: */
"503.title" = "Compression:";

/* Small file */
"248.title" = "Small file";

/* Large file */
"245.title" = "Large file";

/* Square Ratio */
"355.title" = "Square Ratio (Crop)";

/* Resize to Fit */
"uhh-Be-XvV.title" = "Max Size";

/* "When setting new Artworks:" */
"c5U-1h-ucr.title" = "When artwork is imported:";

/* "Apply image adjustments" */
"B0c-PR-ZQ1.title" = "Apply image adjustments";

/* "Ask me what to do" */
"1Fb-Lc-rbA.title" = "Ask me what to do";

/* "Do not reprocess images" */
"WAD-2b-fgQ.title" = "Do not reprocess image";

/* "Hold ⌥ when dragging a new image to customize adjustment options temporarily. Only imported images will be processed." */
"o2z-aM-8bg.title" = "When adding a new picture, hold the option 􀆕 key down to access the picture adjustment options. The adjustments only apply to imported images.";

"HCb-kB-ba9.title" = "px";
